.slider{
    margin-top: 75px;
}
.Screensaver{
    height: 100%;
    width: 100%;
    z-index: 10000;
    background-color: white;
}

.p{
    margin: 0 0 -8% 0;
    font-weight: bold;
    font-family: adobe-garamond-pro,source-han-serif-japanese,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体",YuMincho,"Yu Mincho","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.service{
    text-align: center;
}

.service-star{
    color: #006400;
}

.service-title{
    font-size: 1.8rem;
    color: black;
}

.container-introduce{
    width: 100%;
    position: relative;
    background-color: #FAFAFA;
}

.message{
    font-family: adobe-garamond-pro,source-han-serif-japanese,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体",YuMincho,"Yu Mincho","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.part1{
    display: flex;
    margin-top: 100px;
    height: 450px;
    width: 100%;
}
.part1-img{
    width: 60%;
    position: absolute;
    z-index: 1;
    height: 450px;
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    background-size: cover;
    background-position: center;
}

.part1-text{
    width: 35%;
    z-index: 2;
    height: 21em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part1-text-title {
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part1-button button{
    font-weight: bold;
    font-family: adobe-garamond-pro,source-han-serif-japanese,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体",YuMincho,"Yu Mincho","ＭＳ Ｐ明朝","MS PMincho",serif;
    margin-top: 29%;
    margin-left: 53%;
    border: 1px solid #006400;
    background: white;
    color: #006400;
    padding: 20px 80px;
}

.part1-button button:hover{
    color: white;
    background-color:#006400 ;
}

.part1-overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  /*background-color: #006400;*/
  overflow: hidden;
  height: 100%;
  transition: .9s ease;
}

.part1-overlay:before{
   will-change: auto;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 1;
    background-color: #f7f7f7;
    -webkit-transition: all .8s cubic-bezier(.77,0,.175,1);
    transition: all .8s cubic-bezier(.77,0,.175,1);
    -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
    transition-timing-function: cubic-bezier(.77,0,.175,1);
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
    transition: .9s ease;
}

.part2{
    display: flex;
    margin-top: 100px;
    height: 450px;
    width: 100%;
}
.part2-img{
    width: 60%;
    z-index: 1;
    height: 450px;
    position: absolute;
    right: 0%;
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    background-size: cover;
}

.part2-text{
    width: 35%;
    z-index: 2;
    height: 21em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part2-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
color:#006400;
}

.part2-button button{
    font-weight: bold;
    font-family: adobe-garamond-pro,source-han-serif-japanese,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体",YuMincho,"Yu Mincho","ＭＳ Ｐ明朝","MS PMincho",serif;
    margin-top: 29%;
    margin-left: 53%;
    border: 1px solid #006400;
    background: white;
    color: #006400;
    padding: 20px 80px;
}

.part2-overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  background-color: #f7f7f7;
  overflow: hidden;
  height: 100%;
  transition: .9s ease;
}

.part2-button button:hover{
    color: white;
    background-color:#006400 ;
}

.part3{
    display: flex;
    margin-top: 100px;
    height: 450px;
    width: 100%;
}
.part3-img{
    width: 60%;
    position: absolute;
    z-index: 1;
    height: 450px;
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    background-size: cover;
}

.part3-text{
    width: 35%;
    z-index: 2;
    height: 21em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part3-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
color:#006400;
}

.part3-button button{
    font-weight: bold;
    font-family: adobe-garamond-pro,source-han-serif-japanese,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体",YuMincho,"Yu Mincho","ＭＳ Ｐ明朝","MS PMincho",serif;
    margin-top: 29%;
    margin-left: 53%;
    border: 1px solid #006400;
    background: white;
    color: #006400;
    padding: 20px 80px;
}

.part3-overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  background-color: #f7f7f7;
  overflow: hidden;
  height: 100%;
  transition: .9s ease;
}

.part3-button button:hover{
    color: white;
    background-color:#006400 ;
}

.part4{
    display: flex;
    margin-top: 100px;
    height: 450px;
    width: 100%;
}
.part4-img{
    width: 60%;
    z-index: 1;
    height: 450px;
    position: absolute;
    right: 0%;
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    background-size: cover;
    background-position: center;
    object-fit: cover;
}

.part4-text{
    width: 35%;
    z-index: 2;
    height: 21em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part4-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part4-button button{
    font-weight: bold;
    font-family: adobe-garamond-pro,source-han-serif-japanese,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体",YuMincho,"Yu Mincho","ＭＳ Ｐ明朝","MS PMincho",serif;
    margin-top: 29%;
    margin-left: 53%;
    border: 1px solid #006400;
    background: white;
    color: #006400;
    padding: 20px 80px;
}

.part4-overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  background-color: #f7f7f7;
  overflow: hidden;
  height: 100%;
  transition: .9s ease;
}

.part4-button button:hover{
    color: white;
    background-color:#006400 ;
}

.part5{
    display: flex;
    margin-top: 100px;
    height: 450px;
    width: 100%;
}
.part5-img{
    width: 60%;
    position: absolute;
    z-index: 1;
    height: 450px;
    background-image: url('./img/saiyo.jpg');
    background-repeat: no-repeat;
    /*background-size: 100% 100%;*/
    background-size: cover;
}

.part5-text{
    width: 35%;
    z-index: 2;
    height: 21em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part5-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part5-button button{
    margin-top: 29%;
    margin-left: 73%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
    padding: 10px 15px;
}

.part5-button button:hover{
    color: white;
    background-color:#006400 ;
}

.part5-overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  background-color: #f7f7f7;
  overflow: hidden;
  height: 100%;
  transition: .9s ease;
}

.text-ins{
    text-align: center;
}

.ins-star{
    color: #006400;
}

.ins-title{
    font-size: 1.8rem;
    color: black;
}

.container-ins{
    margin: 10em auto;
}

@media all and (min-width: 2354px) {

    .part1-button button{
        margin-top: 26%;
        margin-left: 56%;
    }

    .part2-button button{
        margin-top: 26%;
        margin-left: 56%;
    }

    .part3-button button{
        margin-top: 26%;
        margin-left: 56%;
    }

    .part4-button button{
        margin-top: 26%;
        margin-left: 56%;
    }

    .part5-text-title{
        margin-top: 6%;
    }
    .part5-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

}

@media all and (max-width: 1754px) {
    .part1-text-title{
        margin-top: 6%;
    }
    .part1-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

    .part2-text-title{
        margin-top: 6%;
    }
    .part2-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

    .part3-text-title{
        margin-top: 6%;
    }
    .part3-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

    .part4-text-title{
        margin-top: 6%;
    }
    .part4-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

    .part5-text-title{
        margin-top: 6%;
    }
    .part5-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

}


@media all and (max-width: 1538px) {
    .part1-text-title{
        margin-top: 6%;
    }
    .part1-button button{
        margin-top: 45%;
        margin-left: 48%;
    }

    .part2-text-title{
        margin-top: 6%;
    }
    .part2-button button{
        margin-top: 45%;
        margin-left: 48%;
    }

    .part3-text-title{
        margin-top: 6%;
    }
    .part3-button button{
        margin-top: 45%;
        margin-left: 48%;
    }

    .part4-text-title{
        margin-top: 6%;
    }
    .part4-button button{
        margin-top: 45%;
        margin-left: 48%;
    }

    .part5-text-title{
        margin-top: 6%;
    }
    .part5-button button{
        margin-top: 45%;
        margin-left: 48%;
    }

}

@media all and (max-width: 1453px) {
    .part1-text-title{
        margin-top: 6%;
    }
    .part1-button button{
        margin-top: 43%;
        margin-left: 39%;
    }

    .part2-text-title{
        margin-top: 6%;
    }
    .part2-button button{
        margin-top: 43%;
        margin-left: 39%;
    }

    .part3-text-title{
        margin-top: 6%;
    }
    .part3-button button{
        margin-top: 43%;
        margin-left: 39%;
    }

    .part4-text-title{
        margin-top: 6%;
    }
    .part4-button button{
        margin-top: 43%;
        margin-left: 39%;
    }

    .part5-text-title{
        margin-top: 6%;
    }
    .part5-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

}

@media all and (max-width: 1313px) {
    .part1-text-title{
        margin-top: 6%;
    }
    .part1-button button{
        margin-top: 48%;
        margin-left: 33%;
    }

    .part2-text-title{
        margin-top: 6%;
    }
    .part2-button button{
        margin-top: 48%;
        margin-left: 33%;
    }

    .part3-text-title{
        margin-top: 6%;
    }
    .part3-button button{
        margin-top: 48%;
        margin-left: 33%;
    }

    .part4-text-title{
        margin-top: 6%;
    }
    .part4-button button{
        margin-top: 48%;
        margin-left: 33%;
    }

    .part5-text-title{
        margin-top: 6%;
    }
    .part5-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

}

@media all and (max-width: 1185px) {
    .part1-text-title{
        margin-top: 6%;
    }
    .part1-button button{
        margin-top: 52%;
        margin-left: 25%;
    }

    .part2-text-title{
        margin-top: 6%;
    }
    .part2-button button{
        margin-top: 52%;
        margin-left: 25%;
    }

    .part3-text-title{
        margin-top: 6%;
    }
    .part3-button button{
        margin-top: 52%;
        margin-left: 25%;
    }

    .part4-text-title{
        margin-top: 6%;
    }
    .part4-button button{
        margin-top: 52%;
        margin-left: 25%;
    }

    .part5-text-title{
        margin-top: 6%;
    }
    .part5-button button{
        margin-top: 38%;
        margin-left: 52%;
    }

}

@media all and (max-width: 1024px) {
   .part1{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part1-img{
    width: 60%;
    position: absolute;
    z-index: 1;
    height: 350px;
    background-position: center;
}

.part1-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part1-text-title {
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part1-button button{
    margin-top: 39%;
    margin-left: 35%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}

.part2{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part2-img{
    width: 60%;
    z-index: 1;
    height: 350px;
    position: absolute;
    right: 0%;
}

.part2-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part2-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part2-button button{
    margin-top: 39%;
    margin-left: 35%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}

.part3{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part3-img{
    width: 60%;
    position: absolute;
    z-index: 1;
    height: 350px;
}

.part3-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part3-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
color:#006400;
}

.part3-button button{
    margin-top: 39%;
    margin-left: 35%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}


.part4{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part4-img{
    width: 60%;
    z-index: 1;
    height: 350px;
    position: absolute;
    right: 0%;
    background-size: cover;
}

.part4-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part4-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part4-button button{
    margin-top: 39%;
    margin-left: 35%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}



.part5{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part5-img{
    width: 60%;
    position: absolute;
    z-index: 1;
    height: 350px;
}

.part5-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part5-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part5-button button{
    margin-top: 45%;
    margin-left: 69%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}
   
}


@media all and (max-width: 935px) {
   .part1{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part1-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
    background-position: center;
}

.part1-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part1-text-title {
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part1-button button{
    margin-top: 38%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}

.part2{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part2-img{
    width: 75%;
    z-index: 1;
    height: 350px;
    position: absolute;
    right: 0%;
}

.part2-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part2-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part2-button button{
    margin-top: 38%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}

.part3{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part3-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
}

.part3-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part3-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
color:#006400;
}

.part3-button button{
    margin-top: 38%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}


.part4{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part4-img{
    width: 75%;
    z-index: 1;
    height: 350px;
    position: absolute;
    right: 0%;
    background-size: cover;
}

.part4-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part4-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part4-button button{
    margin-top: 38%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}



.part5{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part5-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
}

.part5-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part5-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part5-button button{
    margin-top: 53%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}
   
}

@media (max-width: 868px) {
    .slider{
        margin-top: 50px;
    }
}

@media all and (max-width: 867px) {
   .part1{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part1-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
    background-position: center;
}

.part1-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part1-text-title {
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part1-button button{
    margin-top: 48%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}

.part2{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part2-img{
    width: 75%;
    z-index: 1;
    height: 350px;
    position: absolute;
    right: 0%;
}

.part2-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part2-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part2-button button{
    margin-top: 48%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}

.part3{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part3-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
}

.part3-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part3-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
color:#006400;
}

.part3-button button{
    margin-top: 48%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}


.part4{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part4-img{
    width: 75%;
    z-index: 1;
    height: 350px;
    position: absolute;
    right: 0%;
    background-size: cover;
}

.part4-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part4-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part4-button button{
    margin-top: 48%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}



.part5{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part5-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
}

.part5-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part5-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part5-button button{
    margin-top: 48%;
    margin-left: 20%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}
   
}

@media all and (max-width: 768px) {
   .part1{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part1-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
    background-position: center;
}

.part1-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part1-text-title {
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part1-button button{
    margin-top: 53%;
    margin-left: 15%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}

.part2{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part2-img{
    width: 75%;
    z-index: 1;
    height: 350px;
    position: absolute;
    right: 0%;
}

.part2-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part2-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part2-button button{
    margin-top: 53%;
    margin-left: 15%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}

.part3{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part3-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
}

.part3-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part3-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
color:#006400;
}

.part3-button button{
    margin-top: 53%;
    margin-left: 15%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}


.part4{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part4-img{
    width: 75%;
    z-index: 1;
    height: 350px;
    position: absolute;
    right: 0%;
    background-size: cover;
}

.part4-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 8%;
}

.part4-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part4-button button{
    margin-top: 53%;
    margin-left: 15%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}



.part5{
    display: flex;
    margin-top: 100px;
    height: 350px;
    width: 100%;
}
.part5-img{
    width: 75%;
    position: absolute;
    z-index: 1;
    height: 350px;
}

.part5-text{
    width: 42%;
    z-index: 2;
    height: 16em;
    background-color: white;
    margin: auto 0 auto 55%;
}

.part5-text-title{
    text-align: left;
    position: absolute;
    margin-left: 3%;
    margin-top: 4%;
    color:#006400;
}

.part5-button button{
    margin-top: 53%;
    margin-left: 62%;
    border: 1px solid #006400;
    background: white;
    color:#006400;
}
   
}

@media all and (max-width: 767px) {
    .part1{
    display: block;
   }
   .part1-img{
    width: 99%;
    height: 13em;
    margin: 0 auto;
    position: relative;
    background-position: center;
   }
   .part1-text-title{
    text-align: left;
   }
   .part1-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part1-button button{
        margin-top: 18%;
        margin-left: 52%;
   }
   .part2{
    margin-top: 1em;
    display: block;
   }
   .part2-img{
    width: 99%;
    height: 13em;
    position: relative;
    margin: 0 auto;
   }
   .part2-text-title{
    text-align: left;
   }
   .part2-text{
    width: 75%;
    height: 11em;
    position: absolute;
    margin: 10em auto 0px 0;
    left: 12.3%;
   }
   .part2-button button{
        margin-top: 18%;
        margin-left: 52%;
   }
   .part3{
     margin-top: 1em;
    display: block;
   }
   .part3-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part3-text-title{
    text-align: left;
   }
   .part3-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part3-button button{
        margin-top: 18%;
        margin-left: 52%;
   }
   .part4{
     margin-top: 1em;
    display: block;
   }
   .part4-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part4-text-title{
    text-align: left;
   }
   .part4-text{
    width: 75%;
    height: 11em;
    position: absolute;
    margin: 10em auto 0px 0;
    left: 12.3%;
   }
   .part4-button button{
        margin-top: 18%;
        margin-left: 52%;
   }
   .part5{
     margin-top: 1em;
    display: block;
   }
   .part5-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part5-text-title{
    text-align: left;
   }
   .part5-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part5-button button{
        margin-top: 23%;
        margin-left: 52%;
   }

   .p{
        font-size: 0.9em;
   }
   .h3{
        margin-top: 1em;
        font-size: 1.2em;
   }
   .container-ins{
    margin: 5px auto;
   }
   
}

@media all and (max-width: 710px) {
    .part1{
    display: block;
   }
   .part1-img{
    width: 99%;
    height: 13em;
    margin: 0 auto;
    position: relative;
    background-position: center;
   }
   .part1-text-title{
    text-align: left;
   }
   .part1-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part1-button button{
        margin-top: 17%;
        margin-left: 46%;
   }
   .part2{
    margin-top: 1em;
    display: block;
   }
   .part2-img{
    width: 99%;
    height: 13em;
    position: relative;
    margin: 0 auto;
   }
   .part2-text-title{
    text-align: left;
   }
   .part2-text{
    width: 75%;
    height: 11em;
    position: absolute;
    margin: 10em auto 0px 0;
    left: 12.3%;
   }
   .part2-button button{
        margin-top: 17%;
        margin-left: 46%;
   }
   .part3{
     margin-top: 1em;
    display: block;
   }
   .part3-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part3-text-title{
    text-align: left;
   }
   .part3-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part3-button button{
        margin-top: 17%;
        margin-left: 46%;
   }
   .part4{
     margin-top: 1em;
    display: block;
   }
   .part4-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part4-text-title{
    text-align: left;
   }
   .part4-text{
    width: 75%;
    height: 11em;
    position: absolute;
    margin: 10em auto 0px 0;
    left: 12.3%;
   }
   .part4-button button{
        margin-top: 17%;
        margin-left: 46%;
   }
   .part5{
     margin-top: 1em;
    display: block;
   }
   .part5-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part5-text-title{
    text-align: left;
   }
   .part5-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part5-button button{
        margin-top: 23%;
        margin-left: 52%;
   }

   .p{
        font-size: 0.9em;
   }
   .h3{
        margin-top: 1em;
        font-size: 1.2em;
   }
   .container-ins{
    margin: 5px auto;
   }
   
}

@media all and (max-width: 650px) {
    .part1{
    display: block;
   }
   .part1-img{
    width: 99%;
    height: 13em;
    margin: 0 auto;
    position: relative;
    background-position: center;
   }
   .part1-text-title{
    text-align: left;
   }
   .part1-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part1-button button{
        margin-top: 20%;
        margin-left: 62%;
        padding: 10px 20px;
   }
   .part2{
    margin-top: 1em;
    display: block;
   }
   .part2-img{
    width: 99%;
    height: 13em;
    position: relative;
    margin: 0 auto;
   }
   .part2-text-title{
    text-align: left;
   }
   .part2-text{
    width: 75%;
    height: 11em;
    position: absolute;
   }
   .part2-button button{
        margin-top: 20%;
        margin-left: 62%;
        padding: 10px 20px;
   }
   .part3{
     margin-top: 1em;
    display: block;
   }
   .part3-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part3-text-title{
    text-align: left;
   }
   .part3-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part3-button button{
        margin-top: 20%;
        margin-left: 62%;
        padding: 10px 20px;
   }
   .part4{
     margin-top: 1em;
    display: block;
   }
   .part4-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part4-text-title{
    text-align: left;
   }
   .part4-text{
    width: 75%;
    height: 11em;
    position: absolute;
   }
   .part4-button button{
        margin-top: 20%;
        margin-left: 62%;
        padding: 10px 20px;
   }
   .part5{
     margin-top: 1em;
    display: block;
   }
   .part5-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part5-text-title{
    text-align: left;
   }
   .part5-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part5-button button{
        margin-top: 35%;
        margin-left: 52%;
        padding: 10px 20px;
   }

   .p{
        font-size: 0.9em;
   }
   .h3{
        margin-top: 1em;
        font-size: 1.2em;
   }
   .container-ins{
    margin: 5px auto;
   }
   
}

@media all and (max-width: 480px) {
    .part1{
    display: block;
   }
   .part1-img{
    width: 99%;
    height: 13em;
    margin: 0 auto;
    position: relative;
    background-position: center;
   }
   .part1-text-title{
    text-align: left;
   }
   .part1-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part1-button button{
        margin-top: 32%;
        margin-left: 52%;
        padding: 10px 20px;
   }
   .part2{
    margin-top: 1em;
    display: block;
   }
   .part2-img{
    width: 99%;
    height: 13em;
    position: relative;
    margin: 0 auto;
   }
   .part2-text-title{
    text-align: left;
   }
   .part2-text{
    width: 75%;
    height: 11em;
    position: absolute;
   }
   .part2-button button{
        margin-top: 32%;
        margin-left: 52%;
        padding: 10px 20px;
   }
   .part3{
     margin-top: 1em;
    display: block;
   }
   .part3-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part3-text-title{
    text-align: left;
   }
   .part3-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part3-button button{
        margin-top: 32%;
        margin-left: 52%;
        padding: 10px 20px;
   }
   .part4{
     margin-top: 1em;
    display: block;
   }
   .part4-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part4-text-title{
    text-align: left;
   }
   .part4-text{
    width: 75%;
    height: 11em;
    position: absolute;
   }
   .part4-button button{
        margin-top: 32%;
        margin-left: 52%;
        padding: 10px 20px;
   }
   .part5{
     margin-top: 1em;
    display: block;
   }
   .part5-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part5-text-title{
    text-align: left;
   }
   .part5-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em auto 0 auto;
   }
   .part5-button button{
        margin-top: 35%;
        margin-left: 52%;
        padding: 10px 20px;
   }

   .p{
        font-size: 0.9em;
   }
   .h3{
        margin-top: 1em;
        font-size: 1.2em;
   }
   .container-ins{
    margin: 5px auto;
   }
   
}

@media all and (max-width: 375px) {
   .part1{
    display: block;
   }
   .part1-img{
    width: 99%;
    height: 13em;
    margin: 0 auto;
    position: relative;
    background-position: center;
   }
   .part1-text-title{
    text-align: left;
   }
   .part1-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em 2.9em 0 auto;
   }
   .part1-button button{
        margin-top: 38%;
        margin-left: 45%;
        padding: 10px 20px;
   }
   .part2{
    margin-top: 1em;
    display: block;
   }
   .part2-img{
    width: 99%;
    height: 13em;
    position: relative;
    margin: 0 auto;
   }
   .part2-text-title{
    text-align: left;
   }
   .part2-text{
    width: 75%;
    height: 11em;
    position: absolute;
    margin: 10em auto 0px auto;
   }
   .part2-button button{
        margin-top: 38%;
        margin-left: 45%;
        padding: 10px 20px;
   }
   .part3{
     margin-top: 1em;
    display: block;
   }
   .part3-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part3-text-title{
    text-align: left;
   }
   .part3-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em 2.9em 0 auto;
   }
   .part3-button button{
        margin-top: 38%;
        margin-left: 45%;
        padding: 10px 20px;
   }
   .part4{
     margin-top: 1em;
    display: block;
   }
   .part4-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part4-text-title{
    text-align: left;
   }
   .part4-text{
    width: 75%;
    height: 11em;
    position: absolute;
    margin: 10em auto 0px auto;
   }
   .part4-button button{
        margin-top: 38%;
        margin-left: 45%;
        padding: 10px 20px;
   }
   .part5{
     margin-top: 1em;
    display: block;
   }
   .part5-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part5-text-title{
    text-align: left;
   }
   .part5-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em 2.9em 0 auto;
   }
   .part5-button button{
        margin-top: 38%;
        margin-left: 52%;
   }

   .p{
        font-size: 0.9em;
   }
   .h3{
        margin-top: 1em;
        font-size: 1.2em;
   }
   .container-ins{
    margin: 5px auto;
   }
}


@media all and (max-width: 320px) {
   .part1{
    display: block;
   }
   .part1-img{
    width: 99%;
    height: 13em;
    margin: 0 auto;
    position: relative;
    background-position: center;
   }
   .part1-text-title{
    text-align: left;
   }
   .part1-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em 2.9em 0 auto;
   }
   .part1-button button{
        margin-top: 45%;
        margin-left: 35%;
        padding: 10px 20px;
   }

   .part2{
    margin-top: 1em;
    display: block;
   }
   .part2-img{
    width: 99%;
    height: 13em;
    position: relative;
    margin: 0 auto;
   }
   .part2-text-title{
    text-align: left;
   }
   .part2-text{
    width: 75%;
    height: 11em;
    position: absolute;
    margin: 10em auto 0px auto;
   }
   .part2-button button{
        margin-top: 45%;
        margin-left: 35%;
        padding: 10px 20px;
   }
   .part3{
     margin-top: 1em;
    display: block;
   }
   .part3-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part3-text-title{
    text-align: left;
   }
   .part3-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em 2.9em 0 auto;
   }
   .part3-button button{
        margin-top: 45%;
        margin-left: 35%;
        padding: 10px 20px;
   }
   .part4{
     margin-top: 1em;
    display: block;
   }
   .part4-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part4-text-title{
    text-align: left;
   }
   .part4-text{
    width: 75%;
    height: 11em;
    position: absolute;
    margin: 10em auto 0px auto;
   }
   .part4-button button{
        margin-top: 45%;
        margin-left: 35%;
        padding: 10px 20px;
   }
   .part5{
     margin-top: 1em;
    display: block;
   }
   .part5-img{
    width: 99%;
    margin: 0 auto;
    height: 13em;
    position: relative;
   }
   .part5-text-title{
    text-align: left;
   }
   .part5-text{
    width: 75%;
    height: 11em;
    position: relative;
    margin: -3em 2.9em 0 auto;
   }
   .part5-button button{
        margin-top: 50%;
        margin-left: 52%;
   }
   .p{
        font-size: 0.9em;
   }
   .h3{
        margin-top: 1em;
        font-size: 1.2em;
   }
   .container-ins{
    margin: 5px auto;
   }
}
